/* CSS Document - BASIC */

body {
    background-color: #EEE;
    background-position: 50% 0%;
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:12px;*/
    color: #000;
}

img {
    max-width: 100%;
    height: auto;
    border: none;
}

#content a {
    color: #103174;
}

#content a:hover {
    text-decoration: none;
    color: #112260;
}

/* LAYERS */

#container {
    background-color: #FFFFFF;
    width: 960px;

    margin: auto;
}

#ingang_logo {
    position: absolute;
    margin: 20px 0 0 842px;
    height: 140px;
    width: 140px;
}

    .ingangLogo {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        background: url(../../kenniscentrum/images/kenniscentrum-logo.svg) no-repeat left top;
    }
    
    .no-svg .ingangLogo {
        background-image: url(../../kenniscentrum/images/kenniscentrum-logo.png);
    }

    .ingangLogo.blog {
        background-image: url(../../kenniscentrum/images/kenniscentrum-logo-blog.svg);
    }

    .no-svg .ingangLogo.blog {
        background-image: url(../../kenniscentrum/images/kenniscentrum-logo-blog.png);
    }

    .ingangLogo.forum {
        background-image: url(../../kenniscentrum/images/kenniscentrum-logo-forum.svg);
    }

    .no-svg .ingangLogo.forum {
        background-image: url(../../kenniscentrum/images/kenniscentrum-logo-forum.png);
    }

#top {
    background-image: url(../images/top.jpg);
    background-repeat: no-repeat;
    width: 945px;
    height: 65px;
    padding: 15px 0 0 15px;
}

#sz_logo {
    width: 465px;
    float: left;
}

#ingang {
    float: left;
    width: 300px;
}

#ingang.dcsHeader h1.wit {
    font-size: 16px !important;
}

#navigatie {
    width: 940px;
    height: 70px;
    padding: 20px 0 0 20px;
}

#main {
    width: 960px;
    overflow: hidden;
}

#content {
    padding: 0 0 0 20px;
    overflow: hidden;
}

#kruimelpad {
    color: #868889;
    height: 30px;
}

#wordcloud {
    border: 1px solid #868889;
    padding: 5px 10px 5px 0px;
    float: left;
    text-align: justify;
    line-height: 24px;
    margin-bottom: 20px;
}

#wordcloud .H1 {
    padding: 0 0 0 10px;
    font-size: 24px;
    color: #112260;
    text-decoration: none;
}

#wordcloud .H2 {
    padding: 0 0 0 10px;
    font-size: 20px;
    color: #112260;
    text-decoration: none;
}

#wordcloud .H3 {
    padding: 0 0 0 10px;
    font-size: 16px;
    color: #112260;
    text-decoration: none;
}

#wordcloud .H4 {
    padding: 0 0 0 10px;
    font-size: 14px;
    color: #112260;
    text-decoration: none;
}

#wordcloud .H5 {
    padding: 0 0 0 10px;
    font-size: 12px;
    color: #112260;
    text-decoration: none;
}

#wordcloud .H6 {
    padding: 0 0 0 10px;
    font-size: 12px;
    color: #112260;
    text-decoration: none;
}

#wordcloud .H1:hover, #wordcloud .H2:hover, #wordcloud .H3:hover, #wordcloud .H4:hover, #wordcloud .H5:hover, #wordcloud .H6:hover {
    text-decoration: underline;
}

#right {
    width: 244px;
    float: right;
    margin-right: 20px;
    margin-left: 20px;
}

#footer {
    width: 940px;
    padding: 0 0 20px 20px;
    color: #868889;
}

/* ALGEMENE OPMAAK */

td, p {
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:12px;*/
    color: #000;
}

a.none_blauw, a.none_blauw:link {
    color: #112260;
    text-decoration: none;
}

a.none_blauw:hover {
    text-decoration: underline;
}

a.none_lichtblauw, a.none_lichtblauw:link {
    color: #84d0f0;
    text-decoration: none;
}

a.none_lichtblauw:hover {
    text-decoration: underline;
}

a.none_wit, a.none_wit:link {
    color: #FFF;
    text-decoration: none;
}

a.none_wit:hover {
    text-decoration: underline;
}

h1.wit {
    color: #FFF;
    /*font-size:18px;*/
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
}

h1.blauw {
    color: #85d0f0;
    /*font-size:18px;*/
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
}

h1 {
    color: #112260;
    /*font-size:21px;*/
    font-weight: bold;
    /*line-height:24px;*/
    margin: 10px 0 10px 0;
    padding: 0;
}

h2 {
    color: #112260;
    /*font-size:16px;*/
    font-weight: bold;
    /*line-height:21px;*/
    margin: 10px 0 10px 0;
    padding: 0;
}

h3 {
    color: #112260;
    /*font-size:14px;*/
    font-weight: bold;
    font-style: normal;
    /*line-height:21px;*/
    margin: 10px 0 10px 0;
    padding: 0;
}

h4 {
    color: #112260;
    /*font-size:12px;*/
    font-weight: bold;
    /*line-height:21px;*/
    margin: 10px 0 10px 0;
    padding: 0;
}

h5 {
    color: #000;
    /*font-size:11px;*/
    font-weight: normal;
    font-style: italic;
}

#uw_specialisten {

}

input {
    width: 190px;
    padding: 3px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:11px;*/
    background-color: #FFF;
    border: solid 1px #999;
    color: #000;
}

textarea {
    max-width: 100%;
    width: 390px;
    height: 60px;
    padding: 3px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:11px;*/
    background-color: #FFF;
    border: solid 1px #999;
    color: #000;
    margin: 0 0 10px 0;
}

.verzenden {
    width: 200px;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:11px;*/
    font-weight: bold;
    background-color: #112260;
    border: none;
    color: #FFF;
}

.reactie_opslaan {
    width: 110px;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:11px;*/
    font-weight: bold;
    background-color: #112260;
    border: none;
    color: #FFF;
}

.radio, .vinkvakje {
    background: none;
    width: 20px;
    border: none;
}

.hand {
    cursor: pointer;
}

#break {
    max-width: 100%;
}

#dhtmltooltip {
    position: absolute;
    width: 500px;
    border: 2px solid #CCC;
    padding: 5px;
    visibility: hidden;
    z-index: 100;
    /*Remove below line to remove shadow. Below line should always appear last within this CSS
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

#content .left {
    float: left;
    padding: 0px;
}

#uw_specialisten {
    background-color: #F1F1F6;
    width: 100%;
    height: 135px;
}

.uw_specialisten_foto {
    width: 60px;
    padding: 10px;
    float: left;
}

.uw_specialisten_content {
    width: 160px;
    float: left;
}

.uw_specialisten_tekst {
    height: 74px;
    padding: 10px 0 0 0;
    float: left;
}

#uw_specialisten h1 {
    /*font-size:14px;*/
    line-height: 20px;
    font-weight: bold;
    color: #112260;
    padding: 0;
    margin: 0 !important;
}

#uw_specialisten h2 {
    background-image: none;
    /*font-size:12px;
    line-height:20px;*/
    font-weight: normal;
    color: #112260;
    padding: 0;
    margin: 0 !important;
}

#uw_specialisten h3 {
    /*font-size:12px;
    line-height:20px;*/
    font-weight: normal;
    font-style: italic;
    color: #112260;
    padding: 0;
    margin: 10px 0 10px 0 !important;
}

#uw_specialisten_navigatie {
    width: 222px;
    padding-left: 10px;
    float: left;
}

#uw_specialisten_vorige {
    width: 65px;
    float: left;
}

#uw_specialisten_volgende {
    width: 65px;
    text-align: right;
    float: right;
}

.kop {
    background-color: #6e71a1;
    border-top: solid #FFF 1px;
    border-bottom: solid #FFF 1px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:11px;*/
    font-weight: bold;
    color: #FFF;
    /*height:26px;*/
    padding: 0 10px 0 10px;
}

.kop_titel {
    padding: 7px 0 0 0;
    float: left;
}

.kop_icon {
    padding: 3px 0 0 0;
    float: right;
}

.knop {
    background-color: #6e71a1;
    border-bottom: solid #FFF 1px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:11px;*/
    font-weight: bold;
    color: #FFF;
    padding: 7px 10px 7px 10px;
}

.berichten {
    background-color: #e3e3ee;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size:11px;
    line-height:20px;*/
    color: #112260;
    padding: 4px 10px 4px 10px;
}

#print_pagina {
    background-color: #303a74;
    width: 224px;
    height: 20px; /* 40 - 20 */
    padding: 10px;
    line-height: 20px;
    float: left;
}
#print_pagina img {
    margin-right: 5px;
}
#social_media {
    width: 100%;
    padding: 10px 0 0 0;
    text-align: center;
    float: left;
}

/* BUTTONS */

#buttons {
    float: left;
}

#medische_informatie {
    background-color: #103174;
    padding: 6px 10px 6px 10px;
    /*font-size:11px;*/
    color: white;
    margin: 0 10px 0 0;
    float: left;
}

#blog {
    background-color: #103174;
    padding: 6px 10px 6px 10px;
    color: white;
    /*font-size:11px;*/
    margin: 0 10px 0 0;
    float: left;
}

.contentLinks {
    color: #103174;
}

#forum {
    background-color: #103174;
    padding: 6px 10px 6px 10px;
    color: white;
    /*font-size:11px;*/
    margin: 0 10px 0 0;
    float: left;
}

#afspraak_maken {
    background-color: #103174;
    padding: 6px 10px 6px 10px;
    color: white;
    /*font-size:11px;*/
    margin: 0 10px 0 0;
    float: left;
}

a.button, a.button:link {
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
}

a.button:hover {
    text-decoration: underline;
}

#home {
    padding: 5px 10px 5px 0;
    /*font-size:11px;*/
    color: #868889;
    margin: 0 10px 0 0;
    float: left;
}

a.grijs, a.grijs:link {
    color: #868889;
    text-decoration: none;
}

a.grijs:hover {
    text-decoration: underline;
}

a.grijs_klein, a.grijs_klein:link {
    /*font-size:11px;*/
    color: #868889;
    text-decoration: none;
}

a.grijs_klein:hover {
    text-decoration: underline;
}

.berichten ul {
    padding: 0;
    margin: 0;
}

.berichten li {
    list-style-type: none;
    padding: 0;
    margin: 0 0 5px 0;
}

#footer hr {
    width: 920px;
    color: #868889;
    background-color: #868889;
    height: 1px;
    border: none;
    padding: 0;
    margin: 10px 0 10px 0;
}

.txtchange {
    display: inline;
    cursor: pointer;
}

.content_icon_container {
    float: right;
}

.contentcontainer a {
    text-decoration: underline;
    color: #112260;
}

.zoekenveld input {
    border: none;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 200px;
}

.zoekenForm {
    display: block;
}

.zoekenveldKC {
    position: relative;
    height: 30px;
    padding: 0;
}

.zoekenveldKC input {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 30px;
    padding: 0 5px;
    border: 1px solid #999;
    font-size: 11px;
}

.zoekenveldKC img {
    position: absolute;
    top: 0;
    right: 10px;
    display: block;
    padding: 5px 0 0 12px;
    width: 16px;
}

.zoekKC {
    float: left;
}

.zoekenveldKC input:focus {
    outline: none;
}

.resultsKC {
    z-index: 20000;
    min-width: 200px !important;
    margin: 24px 0 0 1px !important;
}

.resultsKC div {
    /* border-bottom: 1px solid #666;*/
    padding: 3px 3px 3px 6px !important;
    text-transform: none;
}

.zoekenveld input:focus {
    outline: none;
}

.search_button {
    background: url("../images/search.gif") no-repeat;
    position: relative;
    float: right;
    top: -23px;
    left: -5px;
    z-index: 1000000;
    border: none;
}

.zoekinput_notclicked {
    color: black;
    font-size: 12px;
}

.zoekinput_clicked {
    color: black;
    font-size: 12px;

}

#results {
    cursor: pointer;
    min-width: 251px;
    width: auto !important;
    border: 1px solid #133880;
    font-size: 12px;
    padding: 0px;
    display: none;
    margin: -5px 0 0 -12px;
    text-transform: none;
}

#results .unselected {
    background-color: #fff;
    color: #133880;
}

#results .selected {
    background-color: #eaf1f7;
    color: #133880;
}

#results div {
    /* border-bottom: 1px solid #666;*/
    padding: 3px 3px 3px 10px;
    text-transform: none;
}

#searchbutton {
    cursor: pointer;
}

/* print opmaak */

@media print {
    * {
        font-size: 16px;
        line-height: 20px;
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }

    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 16px;
    }

    #header {
        display: none;
    }

    #navigatie {
        display: none;
    }

    #foto {
        display: none;
    }

    #eyecatcher_right {
        display: none;
    }

    .content_icon_container {
        display: none;
    }

    .content_last_modified_date {
        display: none;
    }

    .frontend_buttons {
        display: none;
    }

    .publication_date {
        display: none;
    }

    #right {
        display: none;
    }

    #footer {
        display: none;
    }

    .plattegrond_print_link {
        display: none;
    }

    .deel_deze_informatie_via {
        display: none;
    }

    #container {
        width: 100%;
        margin: 0;
        padding: 0;
        font-size: 20px;
    }

    #center {
        width: 100%;
        margin: 0;
        padding: 0;
        font-size: 20px;
    }

    #main {
        width: 100%;
        margin: 0;
        padding: 0;
        font-size: 20px;
    }

    #wordcloud {
        display: none;
    }

    #top {
        display: none;
    }

    #content {
        width: 95%
    }

    #ingang_logo {
        display: none;
    }
}

/* CONTENT ICON'S */
.patientenfolder-icon {
    float: left;
    margin: 0 5px;
}

.fotoalbum-icon {
    float: left;
    margin: 0 5px 0 0;
}

.afspraak-maken-icon {
    float: left;
    margin: 0 5px 0 0;
}

.content_icon_container {
    float: right;
    margin: 0 5px 0 0;
}
/* FANCYBOX
 * =========================================================================================== */
.fancybox-overlay {
    z-index: 2147483646;
}

.fancybox-wrap {
    z-index: 2147483647;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background-image: url("../images/fancybox/fancyboxSprite.png");
}
.svg #fancybox-loading,
.svg .fancybox-close,
.svg .fancybox-prev span,
.svg .fancybox-next span {
    background-image: url("../images/fancybox/fancyboxSprite.svg");
}

/* FORMULIEREN
 * =========================================================================================== */
.formItem,
.formItem * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.formContainer input {
    float: left;
}
.formLeftContainer {
    float: left;
    width: 49%;
}
.formRightContainer {
    float: right;
    width: 49%;
}
.formItem {
    display: block;
    position: relative;
    margin: 0 0 2% 0;
    width: 100%;
}

.formItem .label {
    width: 100%;
    display: block;
}

.formItem .veld {
    display: block;
    float: left;
}

.formItem input,
.formItem textarea {
    width: 100%;
    line-height: 20px;
}

.formItem input {
    display: block;
}

.formItem textarea {
    height: 100px;
}

.formItem .checkboxItem {
    width: 100%;
    margin: 0 5px 0 0;
}

/* Checkboxe */
.formItem.checkbox input[type="checkbox"] {
    display: block;
    float: left;
    width: auto;
    margin: 2px 5px 0 0;
}

.formItem.checkbox label {
    display: block;
    overflow: hidden;
}

/* Radiobuttons */
.formItem.radioButtons input[type="radio"] {
    display: block;
    float: left;
    width: auto;
    margin: 2px 5px 0 0;
    clear: left;
}

.formItem.radioButtons label {
    display: block;
}

.formItem.radioButtons .label label {
    float: none;
}

.formItem input[type="text"],
.formItem input[type="password"] {

}

.formItem input[type="button"] {
    display: inline-block;
    float: none;
    width: auto;
}

/* Navigatie */
#navigatie {
    width: auto;
    padding: 20px 20px 0 20px;
}

.navigatie {
    height: auto;
    clear: both;
    font-size: 11px;
    background: -moz-linear-gradient(left,  rgba(176,176,204,1) 0%, rgba(176,176,204,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(176,176,204,1)), color-stop(100%,rgba(176,176,204,0)));
    background: -webkit-linear-gradient(left,  rgba(176,176,204,1) 0%,rgba(176,176,204,0) 100%);
    background: -o-linear-gradient(left,  rgba(176,176,204,1) 0%,rgba(176,176,204,0) 100%);
    background: -ms-linear-gradient(left,  rgba(176,176,204,1) 0%,rgba(176,176,204,0) 100%);
    background: linear-gradient(to right,  rgba(176,176,204,1) 0%,rgba(176,176,204,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0b0cc', endColorstr='#00b0b0cc',GradientType=1 );
}

.no-cssgradients .navigatie {
    background-image: url(../images/navigatie_back.jpg);
    background-repeat: repeat-y;
}

/* Niveau 1 */
.navigatie ul {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}

.navigatie ul:after {
    content: "";
    display: table;
    clear: both;
}

.navigatie ul li {
    position: relative;
    float: left;
    display: block;
}

.navigatie ul li a {
    display: block;
    padding: 0 10px;
    text-decoration: none;
    line-height: 24px;
    color: #112260;
}

.navigatie > ul > li.hasChild > a {
    padding-right: 15px;
    /* background: url(../images/nav-arrow-down.svg) no-repeat right center; */
    background: url(../../website/img/archief.gif) no-repeat right 7px;
}

.no-svg .navigatie > ul > li.hasChild > a {
    /* background-image: url(../images/nav-arrow-down.svg); */
}

/* Niveau 2 */
.navigatie ul li ul {
    position: absolute;
    top: 24px;
    left: 0;
    display: none;
    width: 195px;
    z-index: 10;
}

.navigatie ul li ul li {
    float: none;
}

.navigatie ul li ul li a {
    color: #fff;
    background: #112260;
    border-bottom: solid 1px #fff;
}

.navigatie > ul > li > ul > li.hasChild > a {
    /* background: #112260 url(../images/nav-arrow-right.svg) no-repeat right center; */
    background: #112260 url(../../website/img/arrow_right.gif) no-repeat 98% center;
}

.navigatie ul li ul li a:hover {
    text-decoration: underline;
}

/* Niveau 3 */
.navigatie ul li ul li ul {
    top: 0;
    left: 100%;
}

.navigatie ul li ul li ul li {

}

.navigatie ul li ul li ul li a {
    color: #112260;
    background: #B0B0CC;
}

/* Forum
 * ------------------------------------------------------------------- */
/* Category overview */
.formumCategorieListing {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .forumCategorieItem {
        padding: 10px;
    }

    .forumCategorieItem:nth-of-type(odd) {
        background: #F1F1F6;
    }

        .forumCategorieItem a {
            font-weight: bold;
            text-decoration: none;
            color: #112260;
        }
        
        .forumCategorieItem a:hover {
            text-decoration: underline;
        }

/* Topic overview */
.forumTopicListing {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .forumTopicItem {
        padding: 10px;
    }

    .forumTopicItem:nth-of-type(odd) {
        background: #F1F1F6;
    }

        .forumTopicItem a {
            font-weight: bold;
            text-decoration: none;
            color: #112260;
        }

        .forumTopicItem a:hover {
            text-decoration: underline;
        }

        .forumTopicItem .forumDate {
            display: block;
            font-size: .9em;
        }
        
            .forumTopicItem .forumDate:first-letter {
                text-transform: capitalize;
            }

/* Topic detail */
.forumTopic {

}

    .forumTopic .forumDate {
        /*font-size: .9em;*/
        opacity: .5;
    }

    .forumTopicReactieListing {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .forumTopicReactieItem {
            padding: 10px;
        }

        .forumTopicReactieItem:nth-of-type(odd) {
            background: #F1F1F6;
        }

            .forumTopicReactieItem .reactieNaam {
                display: block;
                font-weight: bold;
                color: #112260;
            }